Subject: [Idr] 2 week WG LC for draft-ietf-idr-shutdown-02 (1/17 to 1/31/2017) - 2 week extension (1/31 to 2/14)

From: "Susan Hares" <[email-masked]>
Date: Tue, 31 Jan 2017 12:53:19 -0500

The changes to the IDR shutdown to apply it to the "Administrative Shutdown"
and "Administrative Reset" (se draft-ietf-idr-shutdown-05.txt).  Due to this
change, we will extend the WG LC 2 weeks ending 2/14.     In the meantime,
we will be asking for early reviews from the various directorates (Routing
and OPS-DIR), and the grow working group.  

At this point, it appears to this WG co-chair that we are approaching
consensus on draft-ietf-idr-shutdown-05.txt.  If you are WG member and wish
to make a comment I encourage you to post to the list within the first week
of this 2 week call.   Given the current comments on the draft, this draft
may move quickly from WG LC to posting to the IESG for publication. 

Sue Hares